<ART ID="03390" PID="2531" JID="146" BPAGE="2645" EPAGE="2653" PII="S0217732310033906" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF GAUGE BOSON MASS ON THE PHASE STRUCTURE OF QED<INF>3</INF></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-FENG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217732310033906AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU-QING</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217732310033906AF002"></X-REF>
</AUT>
<AUT>
<FNM>HONG-TAO</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217732310033906AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEI-MIN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217732310033906AF001"></X-REF>
<X-REF REFID="S0217732310033906AF003"></X-REF>
</AUT>
<AUT>
<FNM>HONG-SHI</FNM>
<SNM>ZONG</SNM>
<EAD>zonghs@chenwang.nju.edu.cn</EAD>
<X-REF REFID="S0217732310033906AF001"></X-REF>
<X-REF REFID="S0217732310033906AF003"></X-REF>
</AUT>
<AFF ID="S0217732310033906AF001">Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217732310033906AF002">Department of Physics, Southeast University, Nanjing 211189, <CNY>China</CNY></AFF>
<AFF ID="S0217732310033906AF003">Joint Center for Particle, Nuclear Physics and Cosmology, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 April 2010</RE>
<RV>20 May 2010</RV>
</HIST>
<ABST>
<P>Dynamical chiral symmetry breaking (DCSB) in QED<INF>3</INF> with finite gauge boson mass is studied in the framework of the rainbow approximation of Dyson&#x2013;Schwinger equations. By adopting a simple gauge boson propagator ansatz at finite temperature, we first numerically solve the Dyson&#x2013;Schwinger equation for the fermion self-energy to determine the chiral phase diagram of QED<INF>3</INF> with finite gauge boson mass at finite chemical potential and finite temperature, then we study the effect of the finite gauge mass on the phase diagram of QED<INF>3</INF>. It is found that the gauge boson mass <F>m<INF>a</INF></F> suppresses the occurrence of DCSB. The area of the region in the chiral phase diagram corresponding to DCSB phase decreases as the gauge boson mass <F>m<INF>a</INF></F> increases. In particular, chiral symmetry gets restored when <F>m<INF>a</INF></F> is above a certain critical value. In this paper, we use DCSB to describe the antiferromagnetic order and use the gauge boson mass to describe the superconducting order. Our results give qualitatively a physical picture on the competition and coexistence between antiferromagnetic order and superconducting orders in high temperature cuprate superconductors.</P>
</ABST>
<KWDG>
<KWD>QED<INF>3</INF></KWD>
<KWD>DCSB</KWD>
<KWD>gauge boson mass</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.30.Qc</KWD>
</KWDG>
</FRONT>
</ART>
